YES(1)

NAME
yes - an endless stream of the same word

SYNOPSIS
yes [answer]

EXAMPLES

yes | script
    # Answer yes to all questions from the script

DESCRIPTION

Yes sends out an endless stream of y's, each on one line. One uses it to automatically say "yes" to all questions a command may ask. This is useful for commands that ask too many "Are you sure?" questions. The optional argument makes yes use answer as the word to print instead of a single y character.